*:not(.is-position-sticky, .wp-lightbox-overlay) {
 position: relative;
}

html {
 scroll-behavior: smooth;
}

body {
 overflow-x: hidden;
}

/* NAV 

.wp-block-navigation__responsive-container-open,
.wp-block-navigation__responsive-container-close{
  position: absolute;
  scale: 1.5;
}

.wp-block-navigation__responsive-container{

  &.is-menu-open{
    position: fixed;
    padding: 0;
    ul{
      width: 100%;
      gap: var(--wp--preset--font-size--large) !important;
      li{
        width: 100%;
        display: flex;
        align-items: center !important;
        font-size: var(--wp--preset--font-size--large) !important;
      }
    }
  }

  &.is-menu-open{
    justify-content: stretch;
    height: 100%;
    color: white !important;
    background: #000000cc !important;

    .wp-block-navigation__responsive-close{
      position: absolute;
      display: flex;
      height: 100%;
      width: auto;
      min-width: 80vw;
      right: 0;
      padding: 3rem;
      justify-content: center;
      align-items: center;
      background: var(--wp--preset--color--blue) !important;
    }

    .wp-block-navigation__responsive-container-close{
      position: fixed;
      right: 2rem;
      top: 2rem;
    }

    .wp-block-navigation__responsive-dialog{

      .wp-block-navigation__responsive-container-content{
        padding-top: var(--header-height) !important;
      }

    }
  }

}*/
/* Content */
.home-hero-logo {
 position: absolute;
 left: 50%;
 top: 50%;
 transform: translate(-50%, -50%);
 width: 50%;
 max-width: 15rem;
 margin: 0;
 filter: drop-shadow(0 0 2rem rgb(65, 50, 45)) drop-shadow(0 0 0.2rem rgb(215, 200, 195));
}

.is-hidden {
 display: none !important;
}

.beitrag-teaser-grid {
 display: grid;
 grid-template-columns: 1fr 1fr;
 -moz-column-gap: var(--wp--preset--spacing--20);
      column-gap: var(--wp--preset--spacing--20);
 row-gap: var(--wp--preset--spacing--20);
 max-width: var(--wp--style--global--wide-size);
}
.beitrag-teaser-grid > .beitrag-teaser {
 margin: 0;
}
.beitrag-teaser-grid > .beitrag-teaser .beitrags-teaser-icons {
 display: flex;
 gap: 1rem;
}

.vcard-details {
 position: fixed;
 width: 100vw;
 height: 0;
 left: 0;
 top: 50%;
 overflow: hidden;
 overflow-y: auto;
 z-index: 999999999;
 transition: all 0.5s ease;
}
.vcard-details.is-open {
 width: 100vw;
 height: 100vh;
 left: 0;
 top: 0;
 overflow-y: auto;
}

ul {
 list-style: none;
}
ul li:before {
 content: "";
 border-color: transparent currentColor;
 border-style: solid;
 border-width: 0.35em 0 0.35em 0.45em;
 display: block;
 height: 0;
 width: 0;
 left: -1em;
 top: 1em;
 position: relative;
}

nav ul {
 list-style: none;
}
nav ul li:before {
 content: unset;
}

.inview {
 opacity: 0;
 transition: all 0.75s ease-out 0.01s;
 transition-timing-function: cubic-bezier(0.15, 0, 0, 1) !important;
}
.inview.delay-1 {
 transition-delay: 0.1s;
}
.inview.delay-2 {
 transition-delay: 0.2s;
}
.inview.delay-3 {
 transition-delay: 0.3s;
}
.inview.slide-left {
 transform: translate(20vw, 0);
}
.inview.slide-right {
 transform: translate(-20vw, 0);
}
.inview.slide-top {
 transform: translate(0, 20vh);
}
.inview.slide-bottom {
 transform: translate(0, -20vh);
}
.inview.is-inview {
 transform: translate(0, 0) scale(1);
 opacity: 1;
}

/* ::: GUENTZER SPECIFIC ::: */
.pageheader {
 left: 0;
 top: 0;
 height: var(--hh);
 margin-bottom: calc(-1 * var(--hh));
 width: 100%;
 z-index: 999;
}
.pageheader .pageheader-logo {
 height: 100%;
}
.pageheader .pageheader-logo:before {
 --x:var(--wp--preset--spacing--10);
 --x:.8rem;
 content: "";
 position: absolute;
 left: calc(var(--x) * -1);
 top: calc(var(--x) * -1);
 width: calc(100% + 2 * var(--x));
 height: calc(100% + 2 * var(--x));
 height: calc(100% + 2 * var(--x));
 border-radius: 0.65rem;
 background: white;
 transition: all 0.3s ease;
}
.pageheader .header-nav-open-wrapper:before {
 --x:var(--wp--preset--spacing--10);
 --x:.8rem;
 content: "";
 position: absolute;
 left: calc(var(--x) * -1);
 top: calc(var(--x) * -1);
 width: calc(100% + 2 * var(--x));
 height: calc(100% + 2 * var(--x));
 height: calc(100% + 2 * var(--x));
 border-radius: 0.65rem;
 background: white;
 transition: all 0.3s ease;
}

body[data-scroll-y="0"] .header-nav-open-wrapper:before,
body[data-scroll-y="0"] .pageheader-logo:before {
 background: rgba(255, 255, 255, 0) !important;
}

.home-hero {
 height: 100vh;
 height: 100svh;
}

.hero-text-container .hero-bg-figure {
 display: none;
}

.home-hero {
 --tr: all 0.45s ease-in-out;
}
.home-hero .hero-bg-figure-wrapper {
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100vh;
 height: 100svh;
 max-width: unset;
 margin: 0;
 z-index: 1;
}
.home-hero .hero-bg-figure-wrapper:after {
 content: "";
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 background: linear-gradient(184deg, rgba(56, 68, 88, 0) 35%, rgba(56, 68, 88, 0.5) 75%, #384458 110%);
 z-index: 1;
 pointer-events: none;
}
.home-hero .hero-bg-figure-wrapper .hero-bg-figure {
 position: absolute;
 display: block;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 opacity: 0;
 transition: var(--tr);
}
.home-hero .hero-bg-figure-wrapper .hero-bg-figure > img, .home-hero .hero-bg-figure-wrapper .hero-bg-figure > video {
 display: block;
 width: 122%;
 height: 100%;
 max-width: unset;
 -o-object-fit: cover;
    object-fit: cover;
}
.home-hero .hero-bg-figure-wrapper .hero-bg-figure > video {
 -o-object-position: center 20%;
    object-position: center 20%;
}
@media screen and (max-width: 575px) {
 .home-hero .hero-bg-figure-wrapper .hero-bg-figure > video {
  -o-object-position: center 40%;
     object-position: center 40%;
 }
}
.home-hero .hero-bg-figure-wrapper .hero-bg-figure.is-active {
 opacity: 1;
}
.home-hero .hero-bg-figure-wrapper .hero-bg-figure:nth-child(1) {
 opacity: 1;
}
@media screen and (max-width: 575px) {
 .home-hero .hero-text-container-stack {
  gap: 0.7rem !important;
  padding-bottom: 5.5rem !important;
 }
}
.home-hero .hero-text-container {
 z-index: 2;
 margin: 0 0 !important;
 transition: var(--tr);
}
.home-hero .hero-text-container .wp-block-tiptip-hyperlink-group-block {
 z-index: 2;
 transition: all 0.1s ease-in-out;
}
.home-hero .hero-text-container .wp-block-tiptip-hyperlink-group-block > .wp-block-group {
 color: var(--wp--preset--color--bluedark) !important;
 background: rgba(255, 255, 255, 0.8) !important;
 transition: var(--tr);
 overflow: hidden;
}
.home-hero .hero-text-container .wp-block-tiptip-hyperlink-group-block > .wp-block-group > .progress {
 position: absolute;
 left: 0;
 bottom: 0;
 width: 0%;
 height: 100%;
 background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0.5333333333) 50%, #000000 100%);
 transition: all 0ms linear;
 opacity: 0.2;
}
.home-hero .hero-text-container .hero-text-heading-wrapper {
 margin: 0 0 !important;
 transition: var(--tr);
}
.home-hero .hero-text-container .hero-text-heading-wrapper .wp-block-heading {
 margin: 0 0 0 0 !important;
 color: #ffffff !important;
 opacity: 0;
 line-height: 0 !important;
 transition: var(--tr) !important;
}
@media screen and (max-width: 575px) {
 .home-hero .hero-text-container .hero-text-heading-wrapper .wp-block-heading {
  max-width: unset !important;
  font-size: 2.2rem !important;
  letter-spacing: -0.025em !important;
 }
}
.home-hero .hero-text-container.is-active {
 margin: 1em 0 !important;
}
@media screen and (max-width: 575px) {
 .home-hero .hero-text-container.is-active {
  margin: 0.5em 0 !important;
 }
}
.home-hero .hero-text-container.is-active .wp-block-tiptip-hyperlink-group-block > .wp-block-group {
 color: #ffffff !important;
 background: var(--wp--preset--color--bluedark) !important;
 transition: var(--tr);
}
.home-hero .hero-text-container.is-active .wp-block-tiptip-hyperlink-group-block > .wp-block-group > *:not(.progress) {
 z-index: 2;
}
.home-hero .hero-text-container.is-active .wp-block-tiptip-hyperlink-group-block > .wp-block-group > .progress {
 width: 100%;
 transition: all 5000ms linear;
}
.home-hero .hero-text-container.is-active .hero-text-heading-wrapper {
 margin: 0 0 !important;
}
.home-hero .hero-text-container.is-active .hero-text-heading-wrapper .wp-block-heading {
 margin: 0.25em 0 0 0 !important;
 line-height: 1 !important;
 opacity: 1;
}

.gallery {
 display: flex;
 flex-direction: row;
 flex-wrap: nowrap;
 height: 90vh !important;
 height: 90svh !important;
}
@media screen and (max-width: 575px) {
 .gallery {
  height: 50vh !important;
  height: 50svh !important;
 }
}
.gallery > figure.gallery-item {
 flex: 0 1 6vw;
 height: 100% !important;
 transition: all 0.5s ease;
}
.gallery > figure.gallery-item > img {
 -o-object-position: 45% center !important;
    object-position: 45% center !important;
 overflow: hidden;
}
.gallery > figure.gallery-item > img:first-child {
 width: 100% !important;
 height: 100% !important;
 transition: inherit;
}
.gallery > figure.gallery-item.is-active {
 flex-grow: 1;
 flex-shrink: 0;
}
.gallery > figure.gallery-item.is-active > img {
 -o-object-position: center center !important;
    object-position: center center !important;
}

section:has(> .wp-block-group > .gallery) {
 padding: var(--wp--preset--spacing--20) !important;
}

@media screen and (max-width: 575px) {
 .galerie-padding-container.galerie-padding-container.galerie-padding-container.galerie-padding-container {
  padding: 0 !important;
 }
 .galerie-padding-container.galerie-padding-container.galerie-padding-container.galerie-padding-container * {
  border-radius: 0 !important;
 }
}
.pageheader .header-nav .header-nav-open {
 cursor: pointer;
}
.pageheader .header-nav .header-nav-close {
 cursor: pointer;
}
.pageheader .header-nav .header-nav-content {
 height: 0;
 overflow: hidden;
}
.pageheader .header-nav .header-nav-content {
 position: fixed !important;
 display: flex;
 align-items: start;
 justify-content: center;
 left: 0;
 top: 0;
 width: 100%;
 max-width: unset;
 margin: 0;
 transition: all 0.3s ease-in-out 0.3s;
}
.pageheader .header-nav .header-nav-content > .wp-block-group {
 transform: translateY(-50vh);
 transition: all 0.6s ease-in-out;
}
.pageheader .header-nav:not(.is-open) .header-nav-content {
 height: 0 !important;
 padding: 0 !important;
}
.pageheader .header-nav:not(.is-open) .header-nav-content > .wp-block-group {
 transform: translateY(-50vh);
}
.pageheader .header-nav.is-open {
 z-index: 999;
}
.pageheader .header-nav.is-open .header-nav-content {
 height: 100vh !important;
 transition: all 0.3s ease-in-out;
}
.pageheader .header-nav.is-open .header-nav-content > .wp-block-group {
 transform: translateY(0vh);
 transition: all 0.6s ease-in-out;
}

.job-list:not(:has(.job-list-item:not(:empty))) {
 display: none;
}

.job-intro:not(:has(.job-intro-item:not(:empty))) {
 display: none;
}

.info_321med {
 color: var(--wp--preset--color--bluedark) !important;
}
.info_321med > div:first-child > div:first-child {
 background: var(--wp--preset--color--bluedark) !important;
}

.button_321med_icon {
 filter: sepia(1) hue-rotate(179deg) brightness(0.47) saturate(1.27);
}